## linux-meta 2.6.10-7.1

=== debian/changelog ===
linux-meta (2.6.10-7.1) hoary-security; urgency=low

  * Bump the kernel ABI to 2.6.10-6 to match recent security updates.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 22 Nov 2005 22:36:17 +1100
