## linux-meta 2.6.12.16

=== debian/changelog ===
linux-meta (2.6.12.16) breezy; urgency=low

  * Need to have linux-restricted-modules-* for ia64/hppa.

 -- LaMont Jones <lamont@ubuntu.com>  Sat, 24 Sep 2005 16:19:37 -0600

linux-meta (2.6.12.15) breezy; urgency=low

  * Bump Kernel ABI to 2.6.12-9.

 -- Ben Collins <bcollins@phunnypharm.org>  Thu, 22 Sep 2005 17:36:22 -0400

linux-meta (2.6.12.14) breezy; urgency=low

  * ppc64 has no linux-restricted-modules.
  (Closes: #15292)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 13 Sep 2005 06:23:23 +0200

linux-meta (2.6.12.13) breezy; urgency=low

  * Sparc has no linux-restricted-modules.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 12 Sep 2005 10:42:51 +0200

linux-meta (2.6.12.12) breezy; urgency=low

  * Bump Kernel ABI to 2.6.12-8.

 -- Ben Collins <bcollins@localhost.localdomain>  Tue, 30 Aug 2005 17:00:12 -0400

linux-meta (2.6.12.11) breezy; urgency=low

  * Bump Kernel ABI to 2.6.12-7.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 19 Aug 2005 07:50:59 +0200

linux-meta (2.6.12.10) breezy; urgency=low

  * debian/control:
    - linux-686-smp: Fix section name.
    - avm-fritz-firmware: Add architecture amd64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Aug 2005 18:51:39 +0200

linux-meta (2.6.12.9) breezy; urgency=low

  * There is no linux-restricted-modules for powerpc64-smp; remove the
    dependencies on it

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon,  8 Aug 2005 15:01:01 -0700

linux-meta (2.6.12.8) breezy; urgency=low

  * Use a substitution variable for the kernel version number, so that it only
    needs to be changed in one place (debian/rules) rather than
    search-and-replacing debian/control
  * Remove debian/make-substvars and incorporate its logic into debian/rules

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed,  3 Aug 2005 14:11:58 -0700

linux-meta (2.6.12.7) breezy; urgency=low

  * Restore linux-<flavour> dependencies on linux-restricted-modules-<flavour>

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed,  3 Aug 2005 13:24:53 -0700

linux-meta (2.6.12.6) breezy; urgency=low

  * Update to 2.6.12-6.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 29 Jul 2005 12:08:12 +0200

linux-meta (2.6.12.5) breezy; urgency=low

  * Update to 2.6.12-5.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 28 Jul 2005 09:39:20 +0200

linux-meta (2.6.12.4) breezy; urgency=low

  * Update to 2.6.12-4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Jul 2005 16:13:17 +0100

linux-meta (2.6.12.3) breezy; urgency=low

  * Update linux-doc and linux-tree to 2.6.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jul 2005 13:39:33 +0100

linux-meta (2.6.12.2) breezy; urgency=low

  * Update to 2.6.12-3.
  * Add linux metapackage for i386/amd64/ia64/sparc.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 28 Jun 2005 08:06:46 +0200

linux-meta (2.6.12.1) breezy; urgency=low

  * Update to 2.6.12-2.
  * Add *-powerpc64-smp metapackages.
  * Turn *-power3, *-power3-smp, *-power4, and *-power4-smp metapackages
    into transitional packages depending on *-powerpc64-smp.
  * Temporarily drop linux-restricted-modules-<flavour> dependencies from
    linux-<flavour> metapackages.
  * Use a version number to which dpkg-source 1.13 doesn't object.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2005 12:58:47 +0100
