=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3)

Package: linux
Architecture: i386 amd64 sparc ia64
Section: restricted/base
Priority: optional
Depends: ${generic-depends}
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-headers-386
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-386
Description: Linux kernel headers on 386
 This package will always depend on the latest kernel headers available
 for 386.

Package: linux-image-386
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-386
Description: Linux kernel image on 386.
 This package will always depend on the latest kernel image available
 for 386.

Package: linux-restricted-modules-386
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-386
Description: Restricted Linux modules on 386.
 This package will always depend on the latest restricted modules available
 for 386.

Package: linux-386
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-386, linux-restricted-modules-386
Description: Complete Linux kernel on 386.
 This package will always depend on the latest complete Linux kernel available
 for 386.

Package: linux-headers-686
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-686
Description: Linux kernel headers on PPro/Celeron/PII/PIII/PIV
 This package will always depend on the latest kernel headers available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-image-686
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-686
Description: Linux kernel image on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-restricted-modules-686
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-686
Description: Restricted Linux modules on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest restricted modules available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-686
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-686, linux-restricted-modules-686
Description: Complete Linux kernel on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest complete Linux kernel available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-headers-686-smp
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-686-smp
Description: Linux kernel headers on PPro/Celeron/PII/PIII/PIV SMP
 This package will always depend on the latest kernel headers available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-686-smp
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-686-smp
Description: Linux kernel image on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-restricted-modules-686-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-686-smp
Description: Restricted Linux modules on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest restricted modules available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-686-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-686-smp, linux-restricted-modules-686-smp
Description: Complete Linux kernel on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest complete Linux kernel available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-headers-k7
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-k7
Description: Linux kernel headers on AMD K7
 This package will always depend on the latest kernel headers available
 for AMD Duron/Athlon.

Package: linux-image-k7
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-k7
Description: Linux kernel image on AMD K7.
 This package will always depend on the latest kernel image available
 for AMD Duron/Athlon.

Package: linux-restricted-modules-k7
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-k7
Description: Restricted Linux modules on AMD K7.
 This package will always depend on the latest restricted modules available
 for AMD Duron/Athlon.

Package: linux-k7
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-k7, linux-restricted-modules-k7
Description: Complete Linux kernel on AMD K7.
 This package will always depend on the latest complete Linux kernel available
 for AMD Duron/Athlon.

Package: linux-headers-k7-smp
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-k7-smp
Description: Linux kernel headers on AMD K7 SMP
 This package will always depend on the latest kernel headers available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-k7-smp
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-k7-smp
Description: Linux kernel image on AMD K7 SMP.
 This package will always depend on the latest kernel image available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-restricted-modules-k7-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-k7-smp
Description: Restricted Linux modules on AMD K7 SMP.
 This package will always depend on the latest restricted modules available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-k7-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-k7-smp, linux-restricted-modules-k7-smp
Description: Complete Linux kernel on AMD K7 SMP.
 This package will always depend on the latest complete Linux kernel available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: avm-fritz-firmware
Architecture: i386 amd64
Section: restricted
Priority: optional
Depends: avm-fritz-firmware-${kernel-abi-version}
Description: Firmware for AVM Fritz! ISDN hardware
 This package will always depend on the firmware package for the latest
 complete Linux kernel available.

Package: linux-headers-power3
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-powerpc64-smp
Description: Linux kernel headers on Power3
 This package will always depend on the latest kernel headers available
 for Power3.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-image-power3
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-powerpc64-smp
Description: Linux kernel image on Power3.
 This package will always depend on the latest kernel image available
 for Power3.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-power3
Architecture: powerpc
Section: restricted/base
Priority: optional
Depends: linux-powerpc64-smp
Description: Complete Linux kernel on Power3.
 This package will always depend on the latest complete Linux kernel available
 for Power3.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-headers-power3-smp
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-powerpc64-smp
Description: Linux kernel headers on Power3 SMP
 This package will always depend on the latest kernel headers available
 for Power3 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-image-power3-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-powerpc64-smp
Description: Linux kernel image on Power3 SMP.
 This package will always depend on the latest kernel image available
 for Power3 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-power3-smp
Architecture: powerpc
Section: restricted/base
Priority: optional
Depends: linux-powerpc64-smp
Description: Complete Linux kernel on Power3 SMP.
 This package will always depend on the latest complete Linux kernel available
 for Power3 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-headers-power4
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-powerpc64-smp
Description: Linux kernel headers on Power4
 This package will always depend on the latest kernel headers available
 for Power4.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-image-power4
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-powerpc64-smp
Description: Linux kernel image on Power4.
 This package will always depend on the latest kernel image available
 for Power4.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-power4
Architecture: powerpc
Section: restricted/base
Priority: optional
Depends: linux-powerpc64-smp
Description: Complete Linux kernel on Power4.
 This package will always depend on the latest complete Linux kernel available
 for Power4.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-headers-power4-smp
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-powerpc64-smp
Description: Linux kernel headers on Power4 SMP
 This package will always depend on the latest kernel headers available
 for Power4 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-image-power4-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-powerpc64-smp
Description: Linux kernel image on Power4 SMP.
 This package will always depend on the latest kernel image available
 for Power4 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 .
 This is a transitional package that upgrades your system to the 64-bit
 PowerPC kernel.

Package: linux-power4-smp
Architecture: powerpc
Section: restricted/base
Priority: optional
Depends: linux-powerpc64-smp
