=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for kernel-source.
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2004 Herbert Xu <herbert@gondor.apana.org.au>
# Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
#

# This is the debhelper compatability version to use.
export DH_COMPAT=3

KERNEL_VERSION=2.6.12
KERNEL_ABI_VERSION=$(KERNEL_VERSION)-9

GENERIC_i386=386
GENERIC_amd64=amd64-generic
GENERIC_ia64=itanium-smp
GENERIC_sparc=sparc64
GENERIC=$(value GENERIC_$(shell dpkg-architecture -qDEB_HOST_ARCH))
GENERIC_DEP=$(if $(GENERIC),linux-$(GENERIC),)

SHELL := sh -e

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot

	dh_installdirs -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i -- \
		-Vkernel-version=$(KERNEL_VERSION) \
		-Vkernel-abi-version=$(KERNEL_ABI_VERSION) \
		-Vgeneric-depends=$(GENERIC_DEP)
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot

	dh_installdirs -s
	dh_installdocs -s
	dh_installchangelogs -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_gencontrol -s -- \
		-Vkernel-version=$(KERNEL_VERSION) \
		-Vkernel-abi-version=$(KERNEL_ABI_VERSION) \
		-Vgeneric-depends=$(GENERIC_DEP)
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
