## linux-meta 2.6.12.16.1

=== debian/changelog ===
linux-meta (2.6.12.16.1) breezy-security; urgency=low

  * Bump the kernel ABI to 2.6.12-10 to match recent security updates.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 22 Nov 2005 22:34:33 +1100
