=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export DH_COMPAT=3
 
 KERNEL_VERSION=2.6.12
-KERNEL_ABI_VERSION=$(KERNEL_VERSION)-9
+KERNEL_ABI_VERSION=$(KERNEL_VERSION)-10
 
 GENERIC_i386=386
 GENERIC_amd64=amd64-generic
