## linux-meta 2.6.15.22

=== debian/changelog ===
linux-meta (2.6.15.22) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-23.

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 18 May 2006 12:31:19 -0400

linux-meta (2.6.15.21) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-22.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon,  8 May 2006 12:58:14 +1000

linux-meta (2.6.15.20) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-21.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Apr 2006 02:00:21 +1000

linux-meta (2.6.15.19) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-20.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed,  5 Apr 2006 19:45:06 +1000

linux-meta (2.6.15.18) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-19.

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 20 Mar 2006 16:17:57 -0500

linux-meta (2.6.15.17) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-18.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 10 Mar 2006 14:41:28 +1100

linux-meta (2.6.15.16) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-17.

 -- Ben Collins <bcollins@ubuntu.com>  Fri,  3 Mar 2006 07:38:03 -0500

linux-meta (2.6.15.15) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-16.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Feb 2006 23:17:37 +0000

linux-meta (2.6.15.14) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-15.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu,  9 Feb 2006 00:25:16 +1100

linux-meta (2.6.15.13) dapper; urgency=low

  * Add a linux-source metapackage.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  3 Feb 2006 15:49:02 +0000

linux-meta (2.6.15.12) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-14.

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 25 Jan 2006 22:05:58 -0500

linux-meta (2.6.15.11) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-13.

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 19 Jan 2006 17:54:12 -0500

linux-meta (2.6.15.10) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-12.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jan 2006 10:39:31 +0000

linux-meta (2.6.15.9) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-11.

 -- Ben Collins <bcollins@ubuntu.com>  Wed,  4 Jan 2006 07:41:03 -0500

linux-meta (2.6.15.8) dapper; urgency=low

  * Really bump ABI.

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 27 Dec 2005 18:00:29 -0500

linux-meta (2.6.15.7) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-10
  * Amd64, -k8-smp target gone, should pull -k8 now. All amd64 targets are SMP
    enabled now.
  * Cleanup obsolete -smp targets. No reason to have the lrm, headers and
    image meta packages. Just have the linux-foo-smp target depend on the
    right non-smp versions.
  * Bump DH_COMPAT level to 4

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 27 Dec 2005 11:24:51 -0500

linux-meta (2.6.15.6) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-9
  * Add metapackages for the new linux-amd64-server variant.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 21 Dec 2005 08:24:34 +1100

linux-meta (2.6.15.5) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-8
  * Rename -server-{highend,lowend} to -server-bigiron and -server.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 13 Dec 2005 20:01:00 +1100

linux-meta (2.6.15.4) dapper; urgency=low

  * No, really, kernel ABI bump for linux-source-2.6.15 2.6.15-7, we mean it.
  * Drop the linux-tree metapackage, since kernel source is no longer done
    in a source+patch method, but is maintained as a native tree in git.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed,  7 Dec 2005 14:16:48 +1100

linux-meta (2.6.15.3) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-7
  * Added meta packages for server-lowend and server-highend on i386

 -- Ben Collins <bcollins@ubuntu.com>  Tue,  6 Dec 2005 11:30:30 -0500

linux-meta (2.6.15.2) dapper; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 2.6.15-6
  * Enable linux-restricted-modules for sparc64/sparc64-smp

 -- Adam Conrad <adconrad@ubuntu.com>  Fri,  2 Dec 2005 03:08:37 +1100

linux-meta (2.6.15.1) dapper; urgency=low

  * Drop i386 -smp variants, making them depend on their non-smp cousins
    for a smooth transition to the new UP/SMP unified kernels.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu,  1 Dec 2005 11:05:26 +1100

linux-meta (2.6.15.0) dapper; urgency=low

  * Update to 2.6.15-5

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 30 Nov 2005 19:11:13 +0000
