=== debian/control ===
--- 
+++ 
@@ -86,41 +86,11 @@
  This package will always depend on the latest complete Linux kernel available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.
 
-Package: linux-headers-686-smp
-Architecture: i386
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-686-smp
-Description: Linux kernel headers on PPro/Celeron/PII/PIII/PIV SMP
- This package will always depend on the latest kernel headers available
- for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
-Package: linux-image-686-smp
-Architecture: i386
-Section: base
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-686-smp
-Description: Linux kernel image on PPro/Celeron/PII/PIII/PIV SMP.
- This package will always depend on the latest kernel image available
- for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
-Package: linux-restricted-modules-686-smp
-Architecture: i386
-Section: restricted/base
-Priority: optional
-Depends: linux-restricted-modules-${kernel-abi-version}-686-smp
-Description: Restricted Linux modules on PPro/Celeron/PII/PIII/PIV SMP.
- This package will always depend on the latest restricted modules available
- for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
 Package: linux-686-smp
 Architecture: i386
 Section: restricted/base
 Priority: optional
-Depends: linux-image-686-smp, linux-restricted-modules-686-smp
+Depends: linux-image-686, linux-restricted-modules-686
 Description: Complete Linux kernel on PPro/Celeron/PII/PIII/PIV SMP.
  This package will always depend on the latest complete Linux kernel available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
@@ -162,45 +132,96 @@
  This package will always depend on the latest complete Linux kernel available
  for AMD Duron/Athlon.
 
-Package: linux-headers-k7-smp
-Architecture: i386
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-k7-smp
-Description: Linux kernel headers on AMD K7 SMP
- This package will always depend on the latest kernel headers available
+Package: linux-k7-smp
+Architecture: i386
+Section: restricted/base
+Priority: optional
+Depends: linux-image-k7, linux-restricted-modules-k7
+Description: Complete Linux kernel on AMD K7 SMP.
+ This package will always depend on the latest complete Linux kernel available
  for AMD Duron/Athlon with SMP support.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
-Package: linux-image-k7-smp
-Architecture: i386
-Section: base
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-k7-smp
-Description: Linux kernel image on AMD K7 SMP.
- This package will always depend on the latest kernel image available
- for AMD Duron/Athlon with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
-Package: linux-restricted-modules-k7-smp
-Architecture: i386
-Section: restricted/base
-Priority: optional
-Depends: linux-restricted-modules-${kernel-abi-version}-k7-smp
-Description: Restricted Linux modules on AMD K7 SMP.
- This package will always depend on the latest restricted modules available
- for AMD Duron/Athlon with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
-Package: linux-k7-smp
-Architecture: i386
-Section: restricted/base
-Priority: optional
-Depends: linux-image-k7-smp, linux-restricted-modules-k7-smp
-Description: Complete Linux kernel on AMD K7 SMP.
- This package will always depend on the latest complete Linux kernel available
- for AMD Duron/Athlon with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
+Package: linux-headers-server-bigiron
+Architecture: i386
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-server-bigiron
+Description: Linux kernel headers on BigIron Server Equipment.
+ This package will always depend on the latest kernel headers available
+ for BigIron Server Equipment.
+
+Package: linux-image-server-bigiron
+Architecture: i386
+Section: base
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-server-bigiron
+Description: Linux kernel image on BigIron Server Equipment.
+ This package will always depend on the latest kernel image available
+ for BigIron Server Equipment.
+
+Package: linux-server-bigiron
+Architecture: i386
+Section: restricted/base
+Priority: optional
+Depends: linux-image-server-bigiron
+Description: Complete Linux kernel on BigIron Server Equipment.
+ This package will always depend on the latest complete Linux kernel available
+ for BigIron Server Equipment.
+
+Package: linux-headers-server
+Architecture: i386
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-server
+Description: Linux kernel headers on Server Equipment.
+ This package will always depend on the latest kernel headers available
+ for Server Equipment.
+
+Package: linux-image-server
+Architecture: i386
+Section: base
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-server
+Description: Linux kernel image on Server Equipment.
+ This package will always depend on the latest kernel image available
+ for Server Equipment.
+
+Package: linux-server
+Architecture: i386
+Section: restricted/base
+Priority: optional
+Depends: linux-image-server
+Description: Complete Linux kernel on Server Equipment.
+ This package will always depend on the latest complete Linux kernel available
+ for Server Equipment.
+
+Package: linux-headers-amd64-server
+Architecture: amd64
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-amd64-server
+Description: Linux kernel headers on Server Equipment.
+ This package will always depend on the latest kernel headers available
+ for Server Equipment.
+
+Package: linux-image-amd64-server
+Architecture: amd64
+Section: base
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-amd64-server
+Description: Linux kernel image on Server Equipment.
+ This package will always depend on the latest kernel image available
+ for Server Equipment.
+
+Package: linux-amd64-server
+Architecture: amd64
+Section: restricted/base
+Priority: optional
+Depends: linux-image-amd64-server
+Description: Complete Linux kernel on Server Equipment.
+ This package will always depend on the latest complete Linux kernel available
+ for Server Equipment.
 
 Package: avm-fritz-firmware
 Architecture: i386 amd64
@@ -346,10 +367,3 @@
  SMP (symmetric multi-processing) is needed if you have multiple processors.
  .
  This is a transitional package that upgrades your system to the 64-bit
- PowerPC kernel.
-
-Package: linux-power4-smp
-Architecture: powerpc
-Section: restricted/base
-Priority: optional
-Depends: linux-powerpc64-smp
