=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,11 @@
 #
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
-KERNEL_VERSION=2.6.12
-KERNEL_ABI_VERSION=$(KERNEL_VERSION)-10
+KERNEL_VERSION=2.6.15
+KERNEL_ABI=23
+KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
 GENERIC_i386=386
 GENERIC_amd64=amd64-generic
