## linux-meta 2.6.15.57

=== debian/changelog ===
linux-meta (2.6.15.57) dapper-proposed; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-57.

 -- Brad Figg <brad.figg@canonical.com>  Fri, 25 Feb 2011 11:13:54 -0800

linux-meta (2.6.15.56) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-55.
    Security update.

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 15:18:00 -0700

linux-meta (2.6.15.55) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-54
    security update.

 -- Stefan Bader <stefan.bader@canonical.com>  Thu,  2 Apr 2009 19:46:18 +0000

linux-meta (2.6.15.54) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-53.
    Security update.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Nov 2008 18:31:34 +0100

linux-meta (2.6.15.53) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-52.
    Security update.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Jun 2008 11:36:17 -0600

linux-meta (2.6.15.52) dapper-security; urgency=low

  * Security update.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jan 2008 10:19:39 -0700

linux-meta (2.6.15.51) dapper-proposed; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-51.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 24 Oct 2007 10:24:18 +0200

linux-meta (2.6.15.29.1) dapper-proposed; urgency=low

  * Add lbm meta packages for i385, amd64, powerpc and sparc

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 17 Oct 2007 15:53:55 -0400

linux-meta (2.6.15.28) dapper-security; urgency=low

  * Properly list avm-fritz-firmware in restricted.

 -- Kyle McMartin <kyle@ubuntu.com>  Thu, 30 Aug 2007 20:26:13 -0400

linux-meta (2.6.15.27) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-29.

 -- Kyle McMartin <kyle@ubuntu.com>  Wed, 29 Aug 2007 08:47:19 -0400

linux-meta (2.6.15.26) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-28.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  8 Feb 2007 10:41:40 +0100

linux-meta (2.6.15.25) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-27.

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 15 Sep 2006 22:44:40 -0400

linux-meta (2.6.15.24) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-26.

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 10 Jul 2006 12:13:59 -0400

linux-meta (2.6.15.23) dapper-security; urgency=low

  * Kernel ABI bump for linux-source-2.6.15 version 2.6.15-25.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 15 Jun 2006 18:10:27 +1000
