=== debian/control ===
--- 
+++ 
@@ -225,7 +225,7 @@
 
 Package: avm-fritz-firmware
 Architecture: i386 amd64
-Section: restricted
+Section: restricted/misc
 Priority: optional
 Depends: avm-fritz-firmware-${kernel-abi-version}
 Description: Firmware for AVM Fritz! ISDN hardware
