=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export DH_COMPAT=4
 
 KERNEL_VERSION=2.6.15
-KERNEL_ABI=23
+KERNEL_ABI=57
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
 GENERIC_i386=386
